
.styles {
    font-family: "Times New Roman";
    text-align: center;
}

.aStyle {
    cursor: pointer;
}

.heading {
    font-weight: bold;
    font-size: 16px;
    width: 80%;
}

.hrStyle {
    background-color:black;
    height: 1px;
    border: 0;
}

.pdfViewer {
    width: 100% !important;
    height: 100% !important;
    margin-left: 5%;
}

.styles_modal__gNwvD {
    max-width: 80% !important;
    width: 80% !important;
    height: 100% !important;
}

.styles_closeButton__20ID4 {
    right: 5px !important;
}
/*
.previous {
    height: auto;
    width: 70%;
    float: right;
}

.download {
    float: right;
}

.print {
   float: right;
}

.next {
    height: auto;
    width: 70%;
    float: right;
}
.download {
    background-color: Transparent;
    background-repeat:no-repeat;
    background-image: url("../../assets/imgs/M_Download.png");
    background-position: left;
    border: none;
    outline: none;
    width: 12%;
    height: auto;
    padding: 10px;
}

.print {
    background-color: Transparent;
    background-repeat:no-repeat;
    background-image: url("../../assets/imgs/M_Print.png");
    background-position: left;
    border: none;
    outline: none;
    width: 10%;
    height: auto;
    padding: 10px;
} */




#eCatalogue-modal .modal-body {
  display: flex;
  flex-direction: column;
}
#eCatalogue-modal .heading {
  margin-bottom: 0;
}
#eCatalogue-modal .hrStyle {
  width: 100%;
  background-color: #58595b;
  background-color: var(--dark);
}
#eCatalogue-modal .pdf-wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
}
#eCatalogue-modal .pdf-wrapper > object {
  flex: 1;
}
